BODY {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial; BORDER-COLLAPSE: collapse
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: Arial
}
.td_1 {
	FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.td14 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20pt; FONT-FAMILY: Arial
}
.color_tr1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: #f0f8ff
}
A {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 17pt; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.A_1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 17pt; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.A_1:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.search_table {
	BORDER-RIGHT: #d8d8d8 1px solid; BORDER-TOP: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; COLOR: #000000; BORDER-BOTTOM: #d8d8d8 1px solid; BACKGROUND-COLOR: #ffffff
}
.search_title {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 30pt; BACKGROUND-COLOR: #bbdfff; TEXT-ALIGN: center
}
.input1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.content_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial
}
